uuid: 14038a81-6d49-4000-82a8-cd5e41546435
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.forum_topic
  module:
    - text
id: node.forum_topic.body
field_name: body
entity_type: node
bundle: forum_topic
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
